h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.section {
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 5rem 7rem;
  display: flex;
}

.heading {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.body {
  height: 100%;
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.name-wrap {
  width: 100%;
  display: flex;
}

.display {
  width: 100%;
  max-width: 90rem;
  text-align: left;
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 200;
  line-height: 1;
}

.contact-wrap {
  width: 100%;
  flex: none;
  order: -1;
  justify-content: flex-start;
  align-self: flex-start;
  display: flex;
}

.contact-details {
  max-width: 20rem;
}

.paragraph {
  text-align: left;
}

.temp {
  align-self: flex-start;
}

.paragraph-2 {
  font-size: 2rem;
  font-weight: 500;
}

.link-block {
  color: #000;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .section {
    padding: 4rem;
  }

  .display {
    font-size: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding: 3rem 2rem;
  }

  .display {
    font-size: 3rem;
    font-weight: 300;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding: 2rem 1.5rem;
  }

  .display {
    font-size: 1.75rem;
    line-height: .9;
  }
}
